<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Distances</TITLE>
<META NAME="description" CONTENT="Distances">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="next" HREF="node21.html">
<LINK REL="previous" HREF="formules.html">
<LINK REL="up" HREF="formules.html">
<LINK REL="next" HREF="node2.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html34"
  HREF="node2.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html32"
  HREF="formules.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html26"
  HREF="formules.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html35"
  HREF="node2.html">IAM distances</A>
<B> Up:</B> <A NAME="tex2html33"
  HREF="formules.html">formules</A>
<B> Previous:</B> <A NAME="tex2html27"
  HREF="formules.html">formules</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00100000000000000000">
Distances</A>
</H1>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL>
<LI><A NAME="tex2html36"
  HREF="node2.html">IAM distances</A>
<UL>
<LI><A NAME="tex2html37"
  HREF="node3.html">Shared allele distance (Chakraborty and Jin, 1993) [Jin, L.&nbsp;93]</A>
<LI><A NAME="tex2html38"
  HREF="node4.html">Nei's (1972) standard genetic distance (Ds) [Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html39"
  HREF="node5.html">Nei's (1973) minimum genetic distance (Dm) [Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html40"
  HREF="node6.html">Latter's (1972) Fst (=<IMG
 WIDTH="14" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img16.png"
 ALT="\( \phi \protect \)">*) distance [Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html41"
  HREF="node7.html">Rogers' (1972) distance [Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html42"
  HREF="node8.html">Prevosti et al's (1975) distance [Takezaki, N.&nbsp;96] has a statistical property
similar to that of Dr and is defined as</A>
<LI><A NAME="tex2html43"
  HREF="node9.html">Cavali-Sforza and Edwards' (1967) chord distance [Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html44"
  HREF="node10.html">Nei et al's (1983) <IMG
 WIDTH="28" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img21.png"
 ALT="\( D_{A}\protect \)"> distance [Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html45"
  HREF="node11.html">Sanghvi's (1953) <IMG
 WIDTH="26" HEIGHT="16" ALIGN="BOTTOM" BORDER="0"
 SRC="img23.png"
 ALT="\( X^{2}\protect \)"> distance[Takezaki, N.&nbsp;96]</A>
<LI><A NAME="tex2html46"
  HREF="node12.html">Reynold's genetic distance for short-term evolution (1983) [Reynolds, J.&nbsp;83]</A>
<UL>
<LI><A NAME="tex2html47"
  HREF="node13.html">unweighted average of single-locus ratio estimators, <!-- MATH
 $\tilde{\theta }_{U}\protect$
 -->
<IMG
 WIDTH="22" HEIGHT="37" ALIGN="MIDDLE" BORDER="0"
 SRC="img30.png"
 ALT="\( \tilde{\theta }_{U}\protect \)">:</A>
<LI><A NAME="tex2html48"
  HREF="node14.html">weighted average of single-locus ratio estimators :</A>
<LI><A NAME="tex2html49"
  HREF="node15.html">least squares <!-- MATH
 $\theta \protect$
 -->
<IMG
 WIDTH="12" HEIGHT="15" ALIGN="BOTTOM" BORDER="0"
 SRC="img1.png"
 ALT="\( \theta \)"> estimator :</A>
</UL>
</UL>
<BR>
<LI><A NAME="tex2html50"
  HREF="node16.html">SMM distances</A>
<UL>
<LI><A NAME="tex2html51"
  HREF="node17.html">Goldstein et al. (1995a) [Goldstein, D.B.&nbsp;97]</A>
<LI><A NAME="tex2html52"
  HREF="node18.html">average square distance (ASD) (Goldstein et al. 1995b; Slatkin 1995)
[Goldstein, D.B.&nbsp;97]</A>
<LI><A NAME="tex2html53"
  HREF="node19.html">Shriver et al.'s (1995) [Shriver, M.D.&nbsp;95]</A>
<LI><A NAME="tex2html54"
  HREF="node20.html">Lev A. Zhivotovsky (1999) [Takezaki, N.&nbsp;96]</A>
</UL></UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
